Firefox 3.6 存在严重安全漏洞,官方已发布 3.6.2

Firefox 3.6 已证实存在严重安装漏洞:黑客可以通过此漏洞执行代码。Mozilla 官方动作迅速,发现后开发小组随即打上补丁,今天就已经发布了 Firefox 3.6.2 版本,各位使用 Firefox 3.6 版本的朋友尽快升级。

便携版本的 Firefox 3.6.2 也已经发布,使用便携版本的朋友下载后“假安装”覆盖原目录即可。

PS:原来 3.6 中 gif 动画图片 bug 也修正了,哈哈,这下好了,不用忍受纳闷的表情图片了

Firefox 3.6.2 官方下载地址:http://www.mozilla.com

Firefox 3.6.2 便携版本下载:1. 英文版 2. 中文版 3. 繁体版

附:严重安全漏洞相关消息(转自 WILLIN KAN: http://kan.willin.org/?p=1298

据国外媒体报导,Mozilla 周四证实,最新版火狐浏览器存在高危漏洞,该公司将于月底发布补丁。

Mozilla 周四晚间通过官方博客表示:“这是一个高危漏洞,黑客可以借此远程执行代码。开发者已经开发出了相应的补丁,我们目前正在进行测试。”

Mozilla 表示,今年1 月份发布的火狐3.6 会受到这一漏洞的影响,该漏洞将在3.6.2 版本中得以修复,该产品定于今年3 月30 日发布。

俄罗斯安全专家叶夫根尼‧ 列格罗夫(Evgeny Legerov) 早在1 个月前便发现了该漏洞。但他并未公布攻击代码,而且最初还拒绝向 Mozilla 提供细节信息。他在今年3 月4 日的一篇博客中表示: “我忽略了所有来自Mozilla 的电子邮件,请不要再浪费彼此的时间了。”虽然他随后删除了这篇文章,但此举仍然导致外界质疑他的动机。但Mozilla 周四表示,列格罗夫已经为其提供了充足的信息,使之可以对这一问题进行分析。

为了避免遭到攻击,用户可以暂时升级到Beta 版的火狐3.6.2 ,正式补丁要到3 月30 日才能发布。

尽管Mozilla 会在Pwn20wn 浏览器黑客挑战赛结束后才会发布补丁,但本次大赛的组委会禁止参赛人员使用这一漏洞。

幸好我的Firefox 还没升级,还是用3.5.8。使用 3.6 的童鞋赶快先 Beta 一下吧~

zww
or
oooo

“Firefox 3.6 存在严重安全漏洞,官方已发布 3.6.2”有63条评论

  1. 郑永 says:

    奥,谢谢提醒哦,呵呵 :) 如果漏洞够大,我的火狐应该会提醒升级吧,呵呵

    1. zwwooooo says:

      @郑永 如果你设为自动更新,有新版本会有提示/自动更新

  2. A.shun says:

    Opera10.52表示祝贺~ :smile:

    1. zwwooooo says:

      @A.shun 你的op 10.52 不是正式版吧 :smile:

    2. A.shun says:

      @zwwooooo 10.51final才出来几天。这个当然是beta~ :oops:

  3. 纯粹 says:

    发布那天就装了,还找了个漂亮的主题,以前从没装过主题囧。。貌似经常用的软件我都喜欢用最新版,比如浏览器和IM

    1. zwwooooo says:

      @纯粹 我的ff主题是防chrome的,囧

  4. 集趣 says:

    基本上还没用过火狐!

    1. zwwooooo says:

      @集趣 还是少用 ie 吧

  5. 苏扬 says:

    时刻关注这些东西,不想自己堕成肉鸡!

  6. 朵未 says:

    浏览器漏洞,正常正常。我用好多个。换换口味也好~

  7. neoear says:

    还在用3.5.7,下次重装系统顺便升级,最近没那份折腾的心了。。。

    1. zwwooooo says:

      @neoear 升级不就点一下而已么 :smile:

  8. 鲍捷 says:

    貌似那个黑客比赛刚刚过,只有chrome是安全的

    1. zwwooooo says:

      @鲍捷 对,chrome还是比较厉害

  9. Vicia says:

    等我有兴致了再去下新的。其实我也不知道自己现在是啥版本。只在玩主题的时候才会用用。 :razz:

    1. zwwooooo says:

      @Vicia 你不太需要吧,OP就可以了,OP不是已经有“观察元素”么?虽然是alpha版,但应该还可以

    2. Vicia says:

      呃,我只是用ff来看效果,因为各个浏览器下的样子经常不一样。><

  10. 我用的是Chrome 哈哈~ 感觉比MF好些 :smile:

    1. zwwooooo says:

      @perfectgeorge Chrome也不错,我有时用,调节调节 :mrgreen:

  11. evlos says:

    囧,留言列表上面全都是 ff ~ :razz: :razz:

    1. zwwooooo says:

      @evlos 我博客的访客现在是ff排第一,ie6第二(囧),第三的是 ie7/8和chrome,再剩下的就是马桶、360、tt等

  12. GEZ鸽子 says:

    来看看!

  13. Terry says:

    3.6时的那个gif表情确实够囧

    1. zwwooooo says:

      @Terry 对,怎么会出这样的bug,汗~

    2. Terry says:

      @zwwooooo 我现在的博客ff3.62其实显示的还是有问题~~~ :!:

    3. zwwooooo says:

      @Terry 什么问题?表情?

    4. Terry says:

      @zwwooooo 不是呢,是博客页面的一个图片显示不了,但是在ie或者chrome下是正常的~~ :?:

    5. zwwooooo says:

      @Terry 那就奇怪,目前我这的图片都正常

  14. 1Afio says:

    :?: 厄。。。现在一直Chome :neutral:

  15. 郑永 says:

    我突然发现,你们发表文章都差不多相同啊,比如今天willn那边写什么,如何你们就发些什么,明天万戈那边写什么,如何你们又在研究什么,呵呵,一个社区!

    1. zwwooooo says:

      @郑永 你错了,会出现这种情况,因为我们折腾的都是 wp,而且每个博客的访客不可能都是相同的,这是一种传播

  16. kiray says:

    哈哈ZWW..我就等这个,原来在你这下的3.5是便携版的,所以一直用那个,虽然一直提示,但是没有更新,现在可以在你这下3.62了,对了,是不是直接覆盖就行了?我原来那些记录不会消失吧?>

    1. zwwooooo says:

      @kiray 直接覆盖安装到原来的便携版本

发表评论

昵称 *

网址

B em del U Link Code Quote